Subject: bug#52564: Errors building pgtk in Fedora 34 & 35 using --with-xwidgets

From: Po Lu <[email-masked]>
Date: Fri, 31 Dec 2021 09:01:33 +0800

Sebastián Monía <[email-masked]> writes:

> It builds OK!  For some reason it stopped reporting the monitors by
> name when I run (frame-monitor-attributes), using XWAYLAND0,
> XWAYLAND1, etc. instead. But I don't think that is related to the
> build process at all.

You probably forgot to specify `--with-pgtk' when configuring, and ended
up with an X build.